 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/mhy-gold-mine-391420_1280.jpg');
  padding-left: 60px;
  padding-right: 60px;
  background-position: 50% 50%;
  min-height: 685px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  text-shadow: 6px 7px 8px rgba(51,51,51,1);
  width: 751px;
  margin: 260px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 91px 284px 60px calc(((100% - 1140px) / 2) + 280px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover, cover;
    min-height: 657px;
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2) + 225px);
    margin-right: 228px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 601px;
  }

  .u-section-1 .u-text-1 {
    width: 600px;
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2) + 165px);
    margin-right: 167px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 774px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2) + 115px);
    margin-right: 117px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 693px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2) + 60px);
    margin-right: 61px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 60px;
} .u-section-3 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 512px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 432px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 46px 1px 0;
}

.u-section-3 .u-text-2 {
  margin: 53px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 285px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 20px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 594px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 38px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 424px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -15px;
    margin-bottom: -214px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 597px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -110px;
    margin-bottom: -268px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 516px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -138px;
    margin-bottom: -224px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 60px;
} .u-section-5 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 821px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 0 30px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 26px 29px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 198px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-5 .u-text-3 {
  margin: 0 -137px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 0 0 30px;
}

.u-section-5 .u-btn-1 {
  margin: 0 0 0 auto;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: 66px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 540px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-list-1 {
  width: 573px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 520px;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px 10px 10px 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: 23px auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px 10px 10px 0;
}

.u-section-5 .u-text-6 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 23px auto 0 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 10px 10px 10px 0;
}

.u-section-5 .u-text-8 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-9 {
  margin: 23px auto 0 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 10px 10px 10px 0;
}

.u-section-5 .u-text-10 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-11 {
  margin: 23px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 540px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/2151307693.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1114px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-top: 120px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 445px;
  }

  .u-section-5 .u-list-1 {
    width: 460px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 524px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-list-1 {
    width: 350px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-image-1 {
    min-height: 341px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 102px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 102px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 600px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 580px;
  }

  .u-section-5 .u-image-1 {
    min-height: 512px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 322px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 60px;
} .u-section-7 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 530px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  margin: 40px 316px 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/2151307803.jpg");
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 430px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-image-2 {
  height: 236px;
  width: 250px;
  object-position: 65.1% 50%;
  margin: 0 0 0 115px;
}

.u-section-7 .u-text-3 {
  margin: 57px 32px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 563px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 249px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 355px;
  }

  .u-section-7 .u-image-2 {
    height: 237px;
    margin-left: 51px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 646px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 34px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 176px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 545px;
  }

  .u-section-7 .u-image-2 {
    height: 178px;
    width: 178px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 505px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 410px;
  }

  .u-section-7 .u-image-2 {
    height: 282px;
    width: 280px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 949px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 318px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}